import { Chat } from "@proompter/core";
import { MouseEventHandler } from "react";
export declare function ChatflowOption({ onClick, chatflow, selected, }: {
    onClick?: MouseEventHandler<HTMLLIElement>;
    chatflow: Chat.Chatflow;
    selected?: boolean;
}): import("react").JSX.Element;
